


a,.tp-caption a.btn:hover {
	color: #dc0030;
}
.top-nav-collapse {
	background: #fff;
}

.navbar-custom ul.nav ul.dropdown-menu li a:hover {
	color: #dc0030;
}

form#contact-form input:focus,form#contact-form select:focus,form#contact-form textarea:focus {
	border-color: #dc0030;
}

footer {
    background-color: #dc0030;
}

.btn-skin {
  color: #fff;
  background-color: #dc0030;
  border-color: #dc0030;
}

section#about, section#chalandise, section#service, section#moyen, section#engagements {
  background-color: #dc0030;
}

section#service, section#contact div.section-heading,section#chalandise, section#engagements  {
  color: #fff;
}
.section-heading{color: #0858a2;}
.justify-content-between{color: #000;}